# Uses of Class
org.apache.sysds.runtime.instructions.spark.UnaryMatrixSPInstruction

Packages that use UnaryMatrixSPInstruction
Package
Description
org.apache.sysds.runtime.instructions.fed

## Uses of UnaryMatrixSPInstruction in org.apache.sysds.runtime.instructions.fed

Methods in org.apache.sysds.runtime.instructions.fed with parameters of type UnaryMatrixSPInstruction
Modifier and Type
Method
Description
`static UnaryMatrixFEDInstruction`
UnaryMatrixFEDInstruction.`parseInstruction(UnaryMatrixSPInstruction instr)`